Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Boards of the caller's project GETCreate a board (any role but viewer) POSTOne board with its definition GETDelete a board (any role but viewer) DELETEReplace a board's name, description and definition (any role but viewer) PUTRun one saved funnel, retention or flow report of a board POST
Soporte y SLA
API ReferenceEndpointsBoards

Delete a board (any role but viewer)

DELETE
/v1/boards/{board_uuid}

Authorization

bearerAuth
AuthorizationBearer <token>

Session token issued by the accounts service (or the legacy /v1/auth routes).

In: header

Path Parameters

board_uuid*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/boards/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "status": "ok"}

One board with its definition GET

Previous Page

Replace a board's name, description and definition (any role but viewer) PUT

Next Page